@article{Molina20112201,
author = {Molina, D. and Lozano, M. and Sánchez, A.M. and Herrera, F.},
document_type = {Article},
doi = {10.1007/s00500-010-0647-2},
journal = {Soft Computing},
note = {cited By 86},
number = {11},
pages = {2201-2220},
source = {Scopus},
title = {Memetic algorithms based on local search chains for large scale continuous optimisation problems: MA-SSW-Chains},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-80053933552&doi=10.1007%2fs00500-010-0647-2&partnerID=40&md5=48225a4393f8605cfcdba09fb8585ed5},
volume = {15},
year = {2011},
}